body {
  font-size: 16pt; 
  font-family: Verdana, Arial, Geneva, sans-serif;
  font-weight: normal; 
  color: #000000; 
  background-color : #ffffff;
  margin: 0 0 0 0; 
  padding: 0 0 0 0;
  width : auto; 
}

h1 {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-weight : bold;
  font-size : 24pt;
  color : #4444aa;
}

h2 {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-weight : bold;
  font-size : 16pt;
  color : #4444bb;
}

h2 {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-weight : bold;
  font-size : 14pt;
  color : #4444cc;
}



.menu {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-size : 12px; 
  color:#000000; 
  border-collapse: separate;
  border-spacing: 2pt;
  margin : 10px 20px;
  padding : 5px;
  clear : both;
  background-color : #eeeeff;
}

.menu a { 
  display: block; 
  padding: 2px 2px 2px 2px; 
  font-size: 12px; 
  line-height: 14px; 
  white-space: nowrap;
  font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif';
}
.menu a:hover { 
  background-color: #aaaaff; 
  color: #000044; 
}

table.main {  
  font-size: 12px; 
  line-height: 14px; 
  font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; 
}

td.time { background-color: #ccccff; }
td.break { background-color: #aaaaff; }

table.speakers {
  font-size: 12px;
  line-height: 14px;
  font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif';
}


a{
  font-family:  Verdana, Arial, Geneva, sans-serif;
  background-color: #eeeeff;
  color: #000088;
}

a:hover { background-color: #0000aa; color: #ffffff; }
